
.main-title {
    background-color: #f7f8f9;
    border-bottom: 1px solid #e64143;
    color: #888;
    font-size: 18px;
    clear:both;
    font-weight: 600;
    letter-spacing: 0.5px;
    padding: 6px 10px;
    text-transform: uppercase;
}
.main-title i {
    color: #e64143;
    margin-right: 10px;
}

.product-item-name {
    display: block;
    font: 500 13px/21px Raleway,Helvetica Neue,Helvetica,Arial,sans-serif;
    hyphens: auto;
    margin: 5px 0;
    overflow-wrap: break-word;
}


.about-right ul {
    list-style: outside none none;
    padding-left: 17px;
}
.about-right ul li {
    list-style: outside none none;
}
.about-right ul li::before {
    color: #ccc;
    content: "";
    font-family: "FontAwesome";
    margin: 0 12px 0 -15px;
}
.about-right ul li:nth-child(2n+1) {
    background: #f7f8f9 none repeat scroll 0 0;
}
.member-inner {
    border: 1px solid #ccc;
    margin-top: 20px;
    padding: 20px 39px;
    position: relative;
    text-align: left;
}
.member-info span {
    color: #e64143;
}
.our-team .social-member li {
    background-color: #161616;
    border: 2px solid #454545;
    border-radius: 100%;
    float: left;
    height: 33px;
    line-height: 33px;
    margin: 0 5px;
    text-align: center;
    width: 33px;
}
.icon-facebook::before {
    content: "";
}
.icon-twitter::before {
    content: "";
}
.icon-instagram::before {
    content: "";
}
.icon-youtube::before {
    content:"";    
    }
    
    [class^="icon-"], [class*=" icon-"] {
    background-image: none;
    background-position: 0 0;
    background-repeat: repeat;
    display: inline;
    font-family: fontawesome;
    line-height: normal;
    vertical-align: baseline;
}
.our-team .social-member {
    bottom: -42px;
    clear: both;
    list-style: outside none none;
    position: absolute;
    right: 42%;
}
.our-team .social-member li a {
    color: #ffffff;
    margin-left: 5px;
    text-align: center;
}
.member-info p {
    font-size: 14px;
}
.member-inner:hover img {
    opacity: 0.9;
}
.logos_bg_in {
    border: 1px solid #f7f8f9;
    box-shadow: 0 1px 3px #dedede;
    font-size: 25px;
    margin-top: 25px;
    text-align: center;
}
.txt_normal {
    font-size: 15px;
    font-weight: 600;
}
.font11 {
    color: #555;
    font-size: 16px;
    margin-top: 19px;
}
.heading-style2 {
    border-bottom: 1px solid #ccc;
    color: #111111;
    font-size: 19px;
    padding-bottom: 9px;
}
.bgImgE3_body p {
    color: #555;
    font-size: 16px;
    margin-top: 19px;
    padding: 0 40px;
}
.mt20 {
    margin-top: 20px;
}
.contactus-page .block-title {
    background-color: #bd0608;
    border-bottom: medium none !important;
    font-size: 8px;
    line-height: 100%;
    margin-bottom: 0 !important;
    padding: 11px 15px;
}
.contactus-page .block-title span {
    color: #fff;
    font-size: 214%;
    font-weight: bold;
    line-height: 100%;
    text-transform: uppercase;
}
.contactus-page .contact-us-locator .content {
    background-color: #f7f8f9;
    padding-bottom: 0px;
}
.contactus-page .content ul, .content ol {
    list-style: outside none none;
    padding-left: 0;
}
.contactus-page .content ul li {
    border-bottom: 1px solid #ccc;
    padding: 20px 65px 20px 20px;
    position: relative;
}
.contactus-page .contact-us-locator .locator-info .locator-address {
    background: rgba(0, 0, 0, 0) url("../../images/contactus-ico.png") no-repeat scroll 0 5px;
}
.contactus-page .contact-us-locator .content ul li .locator-stt {
    background-color: #333;
    color: #fff;
    font-size: 128.5%;
    padding: 40px 10px;
    position: absolute;
    right: 0;
    top: 15px;
}
.contactus-page .faq-title {
    color: #fff;
    font-size: 214%;
    font-weight: bold;
    text-transform: uppercase;
}
.faq-title {
    padding: 10px 20px;
}
.contactus-page .panel-group .panel {
    background-color: transparent;
    border: medium none;
    border-radius: 0;
    box-shadow: none;
    margin: 0;
}
#yt_wrapper .contactus-page .faq-title, #yt_wrapper .contactus-page .panel-default > .panel-heading {
    background-color: #292929 !important;
    line-height: 100%;
    margin-bottom: 1px;
}
.contactus-page .panel-title {
    color: #ccc;
    font-size: 112%;
    font-weight: normal;
}
.contactus-page .panel-heading .panel-title a.collapsed::after {
    content: "+";
    font-size: 20px;
    position: absolute;
    right: 20px;
    top: 8px;
}
.contactus-page .panel-heading.open .panel-title a::after {
    content: "-";
    font-size: 20px;
    position: absolute;
    right: 20px;
    top: 6px;
}
.contactus-page .panel-heading .panel-title a::after, .contactus-page .panel-heading .panel-title a.collapsed::after {
    content: "+";
    font-size: 20px;
    position: absolute;
    right: 20px;
    top: 8px;
}
.contactus-page .contact-us-locator .locator-info > div {
    padding-left: 35px;
}
.contactus-page .contact-us-locator .locator-info .locator-phone {
    background: rgba(0, 0, 0, 0) url("../../images/contactus-ico.png") no-repeat scroll 0 -50px;
    margin: 15px 0;
}
.contactus-page .contact-us-locator .locator-info .locator-email {
    background: rgba(0, 0, 0, 0) url("../../images/contactus-ico.png") no-repeat scroll 0 -88px;
}

.ac-container{
	width: auto;
	margin: 10px auto 30px auto;
	text-align: left;
}
.ac-container label{
    
	color: #777;
    cursor: pointer;
    display: block;
    font-size: 16px;
    font-weight: 600;
    height: 40px;
    line-height: 31px !important;
    padding: 5px 17px;
    position: relative;
    z-index: 20;
	
	
	background: #ffffff;
	background: -moz-linear-gradient(top, #ffffff 1%, #eaeaea 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#ffffff), color-stop(100%,#eaeaea));
	background: -webkit-linear-gradient(top, #ffffff 1%,#eaeaea 100%);
	background: -o-linear-gradient(top, #ffffff 1%,#eaeaea 100%);
	background: -ms-linear-gradient(top, #ffffff 1%,#eaeaea 100%);
	background: linear-gradient(top, #ffffff 1%,#eaeaea 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eaeaea',GradientType=0 );
	box-shadow: 
		0px 0px 0px 1px rgba(155,155,155,0.3), 
		1px 0px 0px 0px rgba(255,255,255,0.9) inset, 
		0px 2px 2px rgba(0,0,0,0.1);
}
.ac-container label:hover{
	background: #fff;
}
.ac-container input:checked + label,
.ac-container input:checked + label:hover{
	background:#aa0507 none repeat scroll 0 0;
	color: #fff;
	text-shadow: 0px 1px 1px rgba(255,255,255, 0.6);
	box-shadow: 
		0px 0px 0px 1px rgba(155,155,155,0.3), 
		0px 2px 2px rgba(0,0,0,0.1);
}
.ac-container label:hover:after,
.ac-container input:checked + label:hover:after{
	content: '';
	position: absolute;
	width: 24px;
	height: 24px;
	right: 13px;
	top: 7px;
	background: transparent url(../../images/arrow_down.png) no-repeat center center;	
}
.ac-container input:checked + label:hover:after{
	background-image: url(../../images/arrow_up.png);
}
.ac-container input{
	display: none;
}
.ac-container article{
	background: rgba(255, 255, 255, 0.5);
	margin-top: -1px;
	overflow: hidden;
	height: 0px;
	position: relative;
	z-index: 10;
	-webkit-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-moz-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-o-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-ms-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	
}
.ac-container article p{
	font-style: italic;
	color: #777;
	line-height: 23px;
	font-size: 14px;
	padding: 20px;
	text-shadow: 1px 1px 1px rgba(255,255,255,0.8);
}
.ac-container input:checked ~ article{
	-webkit-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-moz-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-o-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-ms-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	box-shadow: 0px 0px 0px 1px rgba(155,155,155,0.3);
}
.ac-container input:checked ~ article.ac-small{
	height: 140px;
}
.ac-container input:checked ~ article.ac-medium{
	height: 180px;
}
.ac-container input:checked ~ article.ac-large{
	height: auto;
}
.ac-container label:hover::after, .ac-container input:checked + label:hover::after

.ac1 span{
    color: #aa0507;
    margin-right: 9px;
}

.ac-container input:checked + label:hover::after span{
	color:#fff;
}
.scoial-ico ul{
    list-style: outside none none;
    margin-bottom: 2.5rem;
    margin-top: 12px;
    padding: 0;
}

.scoial-ico ul li{background: #f6f7f8 none repeat scroll 0 0;
    border-bottom: 2px solid #bd0608;
    display: block;
    font-size: 18px;
    height: 48px;
    padding: 0;
        
    }

.icon-box {
    background-color: #bd0608;
    color: #fff;
    display: inline-block;
    font-size: 23px;
    margin-right: 18px;
    padding: 12px 20px;
    width: 56px;
}
.fieldset > .legend{
  background-color: #f7f8f9;
    border-bottom: 1px solid #e64143;
    color: #888;
    font-size: 16px;
    letter-spacing: 0.5px;
    padding: 6px 10px;
    text-transform: uppercase;
    
}

.mb20{
    margin-bottom:20px;
}
.em_post-item .post-image img {
    border-radius: 5px;
    box-shadow: 0 0 4px 0 #ccc;
    margin: 4px;
    width: 364px;
}
.header.content.navbar-fixed-top .logo img.logo-small {
    display: inline-block;
    height: 55px;
    vertical-align: top;
    width:auto !important;
}
.imgdd p{
    margin-left:15px;

}
.imgdd .heading-style2{
    margin-left:15px;

}

.imgdd  img{
    width:92%;
}

.popup-subscribe2{
    background-image: none;

}

.popup-subscribe .em-wrapper-newsletter {
    width: 100% !important;
}
.popup-newsletter .modal-popup .modal-inner-wrap {
    border-radius: 10px;
    width: 40% !important;
}

.popup-subscribe .em-wrapper-newsletter .em-block-title h2 {
    color: #d21e2b !important;
    font-size: 34px !important;
    text-align: center;
    text-transform: uppercase;
}

.popup-subscribe  p {
    margin-bottom: 1rem;
    margin-top: 0rem;
    text-align: center;
    color: #444;
    font-size: 17px;
    margin: 0px ;
    letter-spacing: 0.5px;
    margin-bottom:10px;
}

.block-subscribe {
    margin: auto;
    width: 300px !important;
}
.popup-subscribe .iamage {
    background: rgba(0, 0, 0, 0) url("../../images/logon.png") repeat scroll 0 0;
    height: 56px;
    margin: auto auto 10px;
    width: 56px;
    z-index: 9999 !important;
}

.modal-popup .action-close, .modal-slide .action-close {
    background: #999 none repeat scroll 0 0 !important;
    border-radius: 23px;
    height: 30px;
    margin-right: 5px;
    margin-top: 5px;
    padding-top: 4px;
    width: 34px;
}
.products-grid .product-item {
    margin-bottom: 20px;
    min-height: 322px;
}

@media screen and (max-width: 767px) {
  .top-navigation  .hdevice{
        display:block !important;
    
}

.page-main {
    padding-top: 0;
}

.em-search-icon.mobile-search-icon {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #fff;
    border-radius: 3px;
    color: #ec6a54;
    display: block !important;
    height: 40px;
    line-height: 40px;
    padding: 1px 0 0;
    position: absolute;
    right: 0;
    text-align: center;
    text-decoration: none;
    top: 0;
    width: 40px;
}

.em-menu-content li.level0 {
    display: block;
    float: none;
    position: relative;
}
.member-inner {
    border: 1px solid #ccc;
    margin-top: 20px;
    padding: 20px 39px;
    position: relative;
    text-align: center;
}

}


@media screen and (min-width: 768px) {
  .top-navigation  .hdevice{
        display:none !important;
    
}
}

.member{margin-bottom:30px;}

.column a span {
    color:#AA0507 !important;
}


.product-item-info .actions {
    padding-top: 10px;
    display: none;
}


.em-search-icon.mobile-search-icon {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #fff;
    border-radius: 3px;
    color: #ec6a54;
    height: 52px;
    line-height: 52px;
    padding-top: 10px;
    position: absolute;
    right: 0px;
    text-align: center;
    text-decoration: none;
    top: 0;
     display:block !important;
    width: 53px; 
    padding: 5px 0px 0px 0px;
}
.em-minicart{
    display:none !important;
    visibility:hidden !important;

}


.header.content.navbar-fixed-top .em-search-icon.mobile-search-icon {
      background: #fff none repeat scroll 0 0;
    border: 1px solid #fff;
    border-radius: 3px;
    color: #ec6a54;
    height: 35px;
    line-height: 35px;
    padding: 0;
    position: absolute;
    display:block !important;
    right: 40px;
    text-align: center;
    text-decoration: none;
    top: 8px;
    width: 35px;
}

.page-header .header.panel {
    display: none !important;
}

.nav-sections-item-title{
     display: none !important;
}

.sidebar .widget.block:not(:last-child), .sidebar .widget:not(:last-child){
    margin-bottom:0px !important;
}
.nav-sections-item-content{
margin-top:0px !important;
}
.em-wrapper-banners img{
    display:block;
}


.page-footer .em-footer-info-bottom {
    border-top: 1px solid #dbdbdb;
    margin-top: 0;
    padding-bottom: 10px;
    padding-top: 45px;
}


.footer.content{
    padding-top:0px;
}
.page-footer .footer-bottom {
    background-color: #222;
    color: #a1a1a1;
    overflow: hidden;
    padding: 15px 0;
    text-align: center;
}
.copyright .f-left{
    float:none;
}
